﻿.news-item {
    margin-bottom:50px;
    padding-bottom:30px;
    border-bottom:1px solid #ccc;
}

.news-item a {
    text-decoration:none;
    color:#000;
}

.news-item a .date {
    color:#666;
    font-size:.9em;
    margin-bottom:15px;
}

.news-item h2 {
    font-size:1.5em;
    color:#85714d;
}

.news-item a:hover h2 {
    text-decoration:underline;
}